Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 13:46:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation helle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helle Bot:  Hi Helle ,what do you need help with? Customer:  /startOver Bot:  Hi Helle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438916786 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336991288 Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hello Customer:  I have order through the app Customer:  And the amount was deducted from my account Customer:  But later on i received this message Customer:  Sorry, Order 7438916786 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/sedHmfC2geb Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Helle ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I have made an order yesterday and the amount was deducted from my account as later on the order didn't get processed. However, the amount was not refunded yet. Agent:  Hi   Thank you for contacting us. This's abdallah ,  Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  7438916786 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Helle ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  I have made an order yesterday and the amount was deducted from my account as later on the order didn't get processed. However, the amount was not refunded yet. Agent:  We sincerely apologize for the inconvenience caused to you. Customer:  7438916786 this is the order number Agent:  thank you Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  we'd like to inform you due to some technical issue order could not process but system created a new order which is 7438919740 Agent:  this order has been  placed successfully Customer:  So the my order has been placed? Customer:  When will it be delivered? Customer:  Because o did not receive any messages with the new number Agent:  with in 2-3 business days, soon you will get the notification for same Customer:  Okay Customer:  Thank you Agent:  you are most welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Same to you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Helle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438919740 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:33 PM, 03rd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:35 PM, 03rd Mar                     helle                    Hello, i have received  the following sms Your order 7438919740 has been delivered. Come back soon!, However, i did not receive it nor was contacted in regards?           05:35 PM, 03rd Mar                   mayar                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           05:39 PM, 03rd Mar                     helle                    The status of my order showes delivered           05:39 PM, 03rd Mar                     helle                    But i did not receive my order           05:40 PM, 03rd Mar                     helle                    And no one contacted me           05:40 PM, 03rd Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:43 PM, 03rd Mar                     helle                    Ok           05:44 PM, 03rd Mar                   mayar                   Is there anything else i can help you with?            05:44 PM, 03rd Mar                     helle                    I will wait           05:44 PM, 03rd Mar                     helle                    No           05:44 PM, 03rd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183752